{% extends "base_generic.html" %}
{% load static %}
{% block content %}


{% if status == 'Error' %}
	<div role="alert" class="alert alert-danger">No se ha podido registrar Usuario</div>
{% elif status == 'ok' %}
	<div role="alert" class="alert alert-success" >Se ha registrado correctamente</div>
{% endif %}
<body>
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="well well-sm">  
                <form class="form-horizontal" method="post">
                    <fieldset>
                        <legend class="text-center header">Registrarse</legend> 
                        <form method="POST" name="datos"  class="mx-auto text-center">{% csrf_token %}
                            <input type="text" name="username" class="form-control flex-fill mr-0 mr-sm-2 mb-3 mb-sm-0" placeholder="Nombre de usuario" id="rut" autofocus>
                            <br>
                            <input type="text" name="email" class="form-control flex-fill mr-0 mr-sm-2 mb-3 mb-sm-0" placeholder="Correo electrónico" id="rut" autofocus>
                            <br> 								
                            <input type="text" name="first_name" class="form-control flex-fill mr-0 mr-sm-2 mb-3 mb-sm-0" placeholder="Nombre" id="rut" autofocus>
                            <br>	
                            <input type="text" name="last_name" class="form-control flex-fill mr-0 mr-sm-2 mb-3 mb-sm-0" placeholder="Apellido" id="rut" autofocus>
                            <br>																			
                            <input type="password" name="password1" class="form-control flex-fill mr-0 mr-sm-2 mb-3 mb-sm-0" placeholder="Contraseña" id="nombre" autofocus>
                            <br>
                            <button type="submit" class="btn btn-primary mx-auto" class="text-white mb-5">Registrar</button>
                        </form>
                    </fieldset>
                </form>
            </div>
        </div>
    </div>
</div>
</body>
{% endblock %}